#{extends 'border.html'/}
<div class="container">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{cms.BeritaCtr.index()}">&{'berita.label'}</a></li>
                <li class="active">&{'konten.label'} &{'berita.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                #{backButton action:@cms.BeritaCtr.index()/}
            </div>
            <!-- End Toolbar -->
            #{alert /}
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="berita-detail-wrapper">
                    <div class="berita-header">
                        <div class="row">
                            <div class="col-md-12">
                                <h2>${berita.judul_konten}</h2>
                            </div>
                        </div>
                    </div>
                    <div class="berita-content">
                        <p>
                        #{printBerita berita.isi_konten/}
                        </p>
                        <br/>
                    #{if tags.size() > 0}
                        &{'tag.label'} :
                        #{list tags, as:'tag'}
                            <span class="label label-primary">${tag}</span>
                        #{/list}
                    #{/if}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>